[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TPropertiesToSkip.DoPropertyNotFound

Determines if the specified property type and name exists and is handled in the list.

## Declaration

Source position: lresources.pp line 457

`protected procedure TPropertiesToSkip.DoPropertyNotFound(`
`Reader: TReader;`
`Instance: TPersistent;`
`var PropName: string;`
`IsPath: Boolean;`
`var Handled: Boolean;`
`var Skip: Boolean`
`);`